mia-2davgmasked
Prev | Analysis, filtering, combining, and segmentation of 2D images | Next

### mia-2davgmasked

#### Sysnopis:

`mia-2davgmasked` {-i `io`} {-m `io`} [ `options` ...]

#### Description:

Evaluate average intensities of an image seriesThis program is used to evaluate the average intensity and its variation of a series of images in a given masked region.

#### Options:

-i, --in-files=(input, required); io

  input image(s). For supported file types see Plugin type: 2dimage/io

-m, --mask-file=(input, required); io

  mask image, must be of type byte. For supported file types see Plugin type: 2dimage/io

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

    mia-2davgmasked

#### Author(s):

Gert Wollny

Prev | Up | Next
Analysis, filtering, combining, and segmentation of 2D images | Home | mia-2dbinarycombine